export function Logo_darkbg(props: React.ComponentPropsWithoutRef<'img'>) {
  return (
    <img
      src="/assets/logos/logo_light.svg"
      width={132}
      height={32}
      alt="OurWorld logo"
      {...props}
    />
  )
}
